<nav class="navbar navbar-expand navbar-light bg-light">
  <ul class="navbar-nav mr-auto">
    <li class="nav-item" routerLinkActive="active">
      <a class="nav-link" routerLink=""> MENU </a>
    </li>

    <li class="nav-item" routerLinkActive="active">
      <a class="nav-link" routerLink="/order"> ORDER </a>
    </li>
  </ul>
</nav>
<router-outlet></router-outlet>
